Skip to content

Security Updates 1.0 170

smaliakkal edited this page Aug 2, 2018 · 1 revision

[Important] Photon OS Security Update

Summary

Advisory ID : PHSA-2018-1.0-0170
Type : Security
Severity : {'Important', 'Low', 'Moderate'}
Issued on : 2018-08-02
Affected Versions : Photon OS 1.0

Details

An update of {'mysql'} packages of Photon OS has been released.

Affected Packages:

Important

mysql - ['CVE-2018-3064']

Moderate

mysql - ['CVE-2018-3073', 'CVE-2018-3070', 'CVE-2018-3065', 'CVE-2018-3060']

Low

mysql - ['CVE-2018-3080', 'CVE-2018-3054', 'CVE-2018-3071', 'CVE-2018-3056', 'CVE-2018-3058', 'CVE-2018-3062', 'CVE-2018-3079', 'CVE-2018-3061', 'CVE-2018-3067', 'CVE-2018-3075', 'CVE-2018-3077', 'CVE-2018-3081', 'CVE-2018-3074', 'CVE-2018-3078']

Solution

Update the affected packages (tdnf update package)

Updated Packages Information

mysql-devel-5.7.23-1.ph1.x86_64.rpm , sha256 : d9df54020f90f40f93b39f9adc7c1fb9c5104fbd0608348907eb965c5a97ce77 , size : 1.9M , date : 2018-08-01
mysql-5.7.23-1.ph1.x86_64.rpm , sha256 : f545a3d20ef7a92a70eabaa2f43eff485d51747d213c88141b22b088a25f490d , size : 51M , date : 2018-08-01
mysql-debuginfo-5.7.23-1.ph1.x86_64.rpm , sha256 : 4afdabd9a85aac23669ed8448f2fd875772f1138dc6c522ad44648c5106e5e91 , size : 3.0M , date : 2018-08-02

Clone this wiki locally
You can’t perform that action at this time.